import mongoose from 'mongoose';

const warehouseSchema = new mongoose.Schema({
    warehouseCode: { type: String, required: true, unique: true },
    warehouseName: { type: String, required: true },
    warehouseLocation: { type: String, required: true }
}, { timestamps: true });

export default mongoose.model("Warehouse", warehouseSchema);
